Subject: bug#56507: Suggestions for the "Options" menu

From: Juri Linkov <[email-masked]>
Date: Tue, 12 Jul 2022 10:58:35 +0300

>     2. Remove "Blink Cursor".
>
> For both of these, this is the standard behavior in almost any text
> editor, and any user that wants to customize them can and will do it
> without the menu.

None of the text editors that I tried has a blinking cursor by default.
Maybe because they use the system settings where I disabled cursor
blinking in Keyboard preferences.  So this menu item could be removed
not sooner than Emacs will respect these system settings as well.